SVN: PLDLiveInstaller/trunk/scripts/sfdisk_helper

shadzik shadzik at pld-linux.org
Thu Jan 20 14:18:43 CET 2011


Author: shadzik
Date: Thu Jan 20 14:18:43 2011
New Revision: 12061

Added:
   PLDLiveInstaller/trunk/scripts/sfdisk_helper   (contents, props changed)
Log:
- do it the way around, stupid shell helper


Added: PLDLiveInstaller/trunk/scripts/sfdisk_helper
==============================================================================
--- (empty file)
+++ PLDLiveInstaller/trunk/scripts/sfdisk_helper	Thu Jan 20 14:18:43 2011
@@ -0,0 +1,14 @@
+#!/bin/bash
+
+PATH=/bin:/usr/bin:/sbin:/usr/sbin
+export PATH
+
+if [ "$#" -lt "2" ]; then
+	echo "Usage: $0 <device> <scheme>"
+	exit 1
+fi
+
+device=$1
+scheme=$2
+
+sfdisk -qf -uM $device < $scheme


More information about the pld-cvs-commit mailing list